package com.xxfc.platform.universal.vo;

import java.awt.*;
import java.util.List;

/**
 * @author stx
 * @date 2018/11/5 16:27
 * @desc
 */
public class ClickWordCaptchaVO extends CaptchaBaseVO {

    /** 点选文字 */
    private List<String> wordList;

    /** 点选坐标 */
    private List<Point> pointList;

    public List<String> getWordList() {
        return wordList;
    }

    public void setWordList(List<String> wordList) {
        this.wordList = wordList;
    }

    public List<Point> getPointList() {
        return pointList;
    }

    public void setPointList(List<Point> pointList) {
        this.pointList = pointList;
    }
}
